/* 头条标题样式 */
.btha {
  text-align: center;
}
.news_title .btha .aaa {
  font-family: 'Microsoft YaHei';
  color: rgba(0, 64, 170, 1) !important;
  font-size: 38px;
  line-height: 1.4;
  text-decoration: none; /* 去掉下划线 */
}

/* 头条摘要样式 */
.news_title a{
  font-family: 'Microsoft YaHei';
  color: rgba(102, 102, 102, 1);
  font-size: 20px;
  line-height: 1.6;
  margin-top: 10px;
}

/* 鼠标悬停效果（可选） */
.news_title .aaa:hover {
  color: #0066cc;
}